<?
require'../config.php';
$align='left';
$title='Крестики-Нолики';
head();
$rus = $set['rus'];
$reg = $set['reg'];

echo '<embed src="/games/krest.swf" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="600" height="500"> ';

echo '<br />';

echo gb.'<a href="'.H.'games">К играм</a>'.div;
if (isset($user))echo gb.'<a href="enter">Прихожая</a>'.div;
else echo gb.'<a href="reg">Регистрация</a>'.div;
foot();
?>